{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "Resto.Front.Api.LightningPOS/19.3.0": {
        "dependencies": {
          "BusinessLogicComponent": "1.0.0",
          "CashConfigurationComponent": "1.0.0",
          "ComboTimerComponent": "1.0.0",
          "CommandProcessorComponent": "1.0.0",
          "ComponentBase": "1.0.0",
          "ConfigurationDataComponent": "1.0.0",
          "CustomDataServiceWaitComponent": "1.0.0",
          "Entities": "1.0.0",
          "EventLogWritter": "1.0.0",
          "InputReceiverComponent": "1.0.0",
          "Integration.Communication": "1.0.0",
          "Integration.KdsBalancerPlugin": "1.0.0",
          "InterComponentContracts": "1.0.0",
          "InterComponentServices": "1.0.0",
          "MailHealthCommandComponent": "1.0.0",
          "MailHealthResultComponent": "1.0.0",
          "MailScreenSenderComponent": "1.0.0",
          "MainTerminalWaitComponent": "1.0.0",
          "MediatorComponent": "1.0.0",
          "MiniProfiler": "4.3.8",
          "ModelComponent": "1.0.0",
          "ModelNotifierComponent": "1.0.0",
          "NETStandard.Library": "2.0.3",
          "NLog": "5.5.1",
          "NLog.Schema": "5.5.1",
          "Nerdbank.GitVersioning": "3.6.133",
          "Newtonsoft.Json": "13.0.3",
          "NotifierComponent": "1.0.0",
          "PluginTickerComponent": "1.0.0",
          "ProductCacheComponent": "1.0.0",
          "Resto.Front.Api.DevicesService": "1.0.0",
          "Resto.Front.Api.Integration.Combo": "1.0.0",
          "Resto.Front.Api.LightningConfigManager.Contracts": "3.0.1",
          "Resto.Front.Api.LightningPOS.Common": "19.3.0",
          "Resto.Front.Api.LightningPOS.ConfigurationValidation": "1.0.0",
          "Resto.Front.Api.PluginPackaging": "1.0.44",
          "Resto.Front.Api.V9Preview4": "9.1.7017-alpha",
          "StopListCacheComponent": "1.0.0",
          "ViewActionBufferComponent": "1.0.0",
          "ViewComponent": "1.0.0"
        },
        "runtime": {
          "Resto.Front.Api.LightningPOS.dll": {}
        }
      },
      "EventLogWritter/1.0.0": {
        "runtime": {
          "lib/net472/EventLogWritter.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "JetBrains.Annotations/2025.2.2": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2025.2.2.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "MiniProfiler/4.3.8": {
        "dependencies": {
          "MiniProfiler.Shared": "4.3.8"
        },
        "runtime": {
          "lib/net461/MiniProfiler.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.3.8.8209"
          }
        }
      },
      "MiniProfiler.Shared/4.3.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "2.0.0",
          "Newtonsoft.Json": "13.0.3",
          "System.ComponentModel.Primitives": "4.3.0",
          "System.Data.Common": "4.3.0",
          "System.Diagnostics.DiagnosticSource": "4.4.1",
          "System.Diagnostics.StackTrace": "4.3.0",
          "System.Dynamic.Runtime": "4.3.0",
          "System.Reflection.Emit.Lightweight": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Serialization.Primitives": "4.3.0",
          "System.Threading.Tasks.Parallel": "4.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/MiniProfiler.Shared.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.3.8.8209"
          }
        }
      },
      "Nerdbank.GitVersioning/3.6.133": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLog/5.5.1": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.5.1.4315"
          }
        }
      },
      "NLog.Schema/5.5.1": {},
      "Resto.Front.Api.Integration.Combo/1.0.0": {
        "dependencies": {
          "NLog": "5.5.1",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.Front.Api.Integration.Combo.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Resto.Front.Api.LightningConfigManager.Contracts/3.0.1": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.Front.Api.LightningConfigManager.Contracts.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Resto.Front.Api.PluginPackaging/1.0.44": {},
      "Resto.Front.Api.RemoteControl/1.0.12": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.Front.Api.RemoteControl.dll": {
            "assemblyVersion": "1.0.12.0",
            "fileVersion": "1.0.12.0"
          }
        }
      },
      "Resto.Front.Api.V9Preview4/9.1.7017-alpha": {
        "dependencies": {
          "System.Drawing.Common": "5.0.2",
          "System.Reactive": "4.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Resto.Front.Api.V9Preview4.dll": {
            "assemblyVersion": "9.1.7017.0",
            "fileVersion": "9.1.7017.0"
          }
        }
      },
      "runtime.native.System/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "runtime.native.System.IO.Compression/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Buffers/4.3.0": {
        "dependencies": {
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Threading": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.1/System.Buffers.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Collections/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Collections.Concurrent/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Collections.Concurrent.dll": {
            "assemblyVersion": "4.0.13.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Collections.Immutable/1.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.Linq": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Threading": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "1.2.1.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.ComponentModel/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.ComponentModel.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.ComponentModel.Primitives/4.3.0": {
        "dependencies": {
          "System.ComponentModel": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.0/System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Data.Common/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Text.RegularExpressions": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.2/System.Data.Common.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Diagnostics.Debug/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Diagnostics.DiagnosticSource/4.4.1": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Threading": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "4.0.2.1",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Diagnostics.StackTrace/4.3.0": {
        "dependencies": {
          "System.IO.FileSystem": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Metadata": "1.4.1",
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Diagnostics.Tracing/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Drawing.Common/5.0.2": {
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.2",
            "fileVersion": "4.6.29719.1"
          }
        }
      },
      "System.Dynamic.Runtime/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Linq": "4.3.0",
          "System.Linq.Expressions": "4.3.0",
          "System.ObjectModel": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Reflection.TypeExtensions": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Threading": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Dynamic.Runtime.dll": {
            "assemblyVersion": "4.0.12.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.Compression/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "System.Buffers": "4.3.0",
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "runtime.native.System": "4.3.0",
          "runtime.native.System.IO.Compression": "4.3.0"
        }
      },
      "System.IO.FileSystem/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.IO.FileSystem.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.FileSystem.Primitives/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Linq/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.6/System.Linq.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Linq.Expressions/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.Linq": "4.3.0",
          "System.ObjectModel": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Emit.Lightweight": "4.3.0",
          "System.Reflection.Extensions": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Reflection.TypeExtensions": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Threading": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.6/System.Linq.Expressions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.ObjectModel/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Threading": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.ObjectModel.dll": {
            "assemblyVersion": "4.0.13.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Reactive/4.2.0": {
        "dependencies": {
          "System.Runtime.InteropServices.WindowsRuntime": "4.3.0",
          "System.Threading.Tasks.Extensions": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/System.Reactive.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.1"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Emit/4.3.0": {
        "dependencies": {
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Reflection.Emit.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Reflection.Emit.ILGeneration/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Reflection.Emit.Lightweight/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Reflection.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Metadata/1.4.1": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Collections.Immutable": "1.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.IO": "4.3.0",
          "System.IO.Compression": "4.3.0",
          "System.Linq": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Extensions": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Text.Encoding.Extensions": "4.3.0",
          "System.Threading": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.1/System.Reflection.Metadata.dll": {
            "assemblyVersion": "1.4.1.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.TypeExtensions/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.5/System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.5.2": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.4.1",
            "fileVersion": "4.6.26919.2"
          }
        }
      },
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.InteropServices/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Runtime.InteropServices.WindowsRuntime/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Runtime.InteropServices.WindowsRuntime.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Runtime.Serialization.Primitives/4.3.0": {
        "dependencies": {
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "4.1.2.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0"
        }
      },
      "System.Text.RegularExpressions/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Threading": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.6/System.Text.RegularExpressions.dll": {
            "assemblyVersion": "4.1.1.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Threading/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Threading.dll": {
            "assemblyVersion": "4.0.12.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.3": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "4.5.2"
        },
        "runtime": {
          "lib/netstandard2.0/System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "4.2.0.1",
            "fileVersion": "4.6.27818.1"
          }
        }
      },
      "System.Threading.Tasks.Parallel/4.3.0": {
        "dependencies": {
          "System.Collections.Concurrent": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Runtime.Extensions": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        },
        "runtime": {
          "lib/netstandard1.3/System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.24705.1"
          }
        }
      },
      "BusinessLogicComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "BusinessLogicComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "CashConfigurationComponent/1.0.0": {
        "dependencies": {
          "NLog": "5.5.1",
          "Resto.Front.Api.V9Preview4": "9.1.7017-alpha"
        },
        "runtime": {
          "CashConfigurationComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ComboTimerComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "ComboTimerComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "CommandProcessorComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0",
          "MiniProfiler.Shared": "4.3.8",
          "Resto.Front.Api.LightningConfigManager.Contracts": "3.0.1",
          "Resto.Front.Api.RemoteControl": "1.0.12"
        },
        "runtime": {
          "CommandProcessorComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ComponentBase/1.0.0": {
        "dependencies": {
          "Resto.Front.Api.LightningPOS.Common": "19.3.0"
        },
        "runtime": {
          "ComponentBase.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ConfigurationDataComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0",
          "Resto.Front.Api.LightningConfigManager.Contracts": "3.0.1",
          "Resto.Front.Api.LightningPOS.Common": "19.3.0"
        },
        "runtime": {
          "ConfigurationDataComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "CustomDataServiceWaitComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0",
          "InterComponentServices": "1.0.0"
        },
        "runtime": {
          "CustomDataServiceWaitComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Entities/1.0.0": {
        "dependencies": {
          "Resto.Front.Api.LightningPOS.Common": "19.3.0"
        },
        "runtime": {
          "Entities.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "InputReceiverComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "InputReceiverComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Integration.Communication/1.0.0": {
        "dependencies": {
          "Resto.Front.Api.LightningPOS.Common": "19.3.0"
        },
        "runtime": {
          "Integration.Communication.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Integration.KdsBalancerPlugin/1.0.0": {
        "dependencies": {
          "NLog": "5.5.1",
          "Newtonsoft.Json": "13.0.3",
          "Resto.Front.Api.LightningPOS.Common": "19.3.0"
        },
        "runtime": {
          "Integration.KdsBalancerPlugin.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "InterComponentContracts/1.0.0": {
        "dependencies": {
          "NLog": "5.5.1",
          "Resto.Front.Api.Integration.Combo": "1.0.0",
          "Resto.Front.Api.V9Preview4": "9.1.7017-alpha"
        },
        "runtime": {
          "InterComponentContracts.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "InterComponentServices/1.0.0": {
        "dependencies": {
          "Entities": "1.0.0",
          "JetBrains.Annotations": "2025.2.2",
          "NLog": "5.5.1",
          "Resto.Front.Api.V9Preview4": "9.1.7017-alpha"
        },
        "runtime": {
          "InterComponentServices.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MailHealthCommandComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "MailHealthCommandComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MailHealthResultComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "MailHealthResultComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MailScreenSenderComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "MailScreenSenderComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MainTerminalWaitComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "MainTerminalWaitComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "MediatorComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0",
          "Resto.Front.Api.LightningPOS.ConfigurationValidation": "1.0.0"
        },
        "runtime": {
          "MediatorComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ModelComponent/1.0.0": {
        "runtime": {
          "ModelComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ModelNotifierComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "ModelNotifierComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "NotifierComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0",
          "Resto.Front.Api.LightningConfigManager.Contracts": "3.0.1"
        },
        "runtime": {
          "NotifierComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "PluginTickerComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "PluginTickerComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ProductCacheComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0",
          "NLog": "5.5.1"
        },
        "runtime": {
          "ProductCacheComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Resto.Front.Api.DevicesService/1.0.0": {
        "dependencies": {
          "Integration.Communication": "1.0.0",
          "Resto.Front.Api.LightningPOS.Common": "19.3.0"
        },
        "runtime": {
          "Resto.Front.Api.DevicesService.exe": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Resto.Front.Api.LightningPOS.Common/19.3.0": {
        "dependencies": {
          "JetBrains.Annotations": "2025.2.2",
          "NLog": "5.5.1",
          "System.Linq": "4.3.0"
        },
        "runtime": {
          "Resto.Front.Api.LightningPOS.Common.dll": {
            "assemblyVersion": "19.3.0",
            "fileVersion": "19.3.0.0"
          }
        }
      },
      "Resto.Front.Api.LightningPOS.ConfigurationValidation/1.0.0": {
        "dependencies": {
          "NLog": "5.5.1",
          "Resto.Front.Api.LightningPOS.Common": "19.3.0"
        },
        "runtime": {
          "Resto.Front.Api.LightningPOS.ConfigurationValidation.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "StopListCacheComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "StopListCacheComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ViewActionBufferComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "ViewActionBufferComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ViewComponent/1.0.0": {
        "dependencies": {
          "ComponentBase": "1.0.0"
        },
        "runtime": {
          "ViewComponent.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Integration.AlfabankSBPPlugin/1.0.0.0": {
        "runtime": {
          "Integration.AlfabankSBPPlugin.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Integration.AdvPlugin/1.0.0.0": {
        "runtime": {
          "Integration.AdvPlugin.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Integration.TimeRecorderTd/1.0.0.0": {
        "runtime": {
          "Integration.TimeRecorderTd.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.PointOfService/1.14.1.0": {
        "runtime": {
          "Microsoft.PointOfService.dll": {
            "assemblyVersion": "1.14.1.0",
            "fileVersion": "1.14.1708.8001"
          }
        }
      },
      "CommandLine/2.9.1.0": {
        "runtime": {
          "CommandLine.dll": {
            "assemblyVersion": "2.9.1.0",
            "fileVersion": "2.9.1.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Resto.Front.Api.LightningPOS/19.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "EventLogWritter/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jN2Pbdfr8qELP2inAuQgdgEN0TW3P0NndABQhGTOTQ+7XmlPl0U7TLd/p9w7747GQYj/LdnyAItFLQfqAdMmaA==",
      "path": "eventlogwritter/1.0.0",
      "hashPath": "eventlogwritter.1.0.0.nupkg.sha512"
    },
    "JetBrains.Annotations/2025.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0X56ZRizuHdrnPpgXjWV7f2tQO1FlQg5O1967OGKnI/4ZRNOK642J8L7brM1nYvrxTTU5TP1yRyXLRLaXLPQ8A==",
      "path": "jetbrains.annotations/2025.2.2",
      "hashPath": "jetbrains.annotations.2025.2.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eUdJ0Q/GfVyUJc0Jal5L1QZLceL78pvEM9wEKcHeI24KorqMDoVX+gWsMGLulQMfOwsUaPtkpQM2pFERTzSfSg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/2.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.2.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "MiniProfiler/4.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CrcpU+q6lgOsIhAeXXZWqrCp2w/kunjnN7iUF2TecWJmgt4ndWckLTdggESFAHmOF2gVZB/+THDnvYWyAE/cBQ==",
      "path": "miniprofiler/4.3.8",
      "hashPath": "miniprofiler.4.3.8.nupkg.sha512"
    },
    "MiniProfiler.Shared/4.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SfXNX90fmDm373YAla0z06plTCj6YbByQJOm6G8/9kE6Hf4UALJxySyiMB9O4KYeTc6Ha1EFQDs6jLhio+bBFA==",
      "path": "miniprofiler.shared/4.3.8",
      "hashPath": "miniprofiler.shared.4.3.8.nupkg.sha512"
    },
    "Nerdbank.GitVersioning/3.6.133": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VZWMd5YAeDxpjWjAP/X6bAxnRMiEf6tES/ITN0X5CHJgkWLLeHGmEALivmTAfYM6P+P/3Szy6VCITUAkqjcHVw==",
      "path": "nerdbank.gitversioning/3.6.133",
      "hashPath": "nerdbank.gitversioning.3.6.133.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLog/5.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZpLbXSi91tZJPjzNefE+3NugAkQtpWZpSLfZWJGcP1y8qMiXDKxW/nAQ+LYWo7GwH2iYsbKOdsLCK9S3BeRQxA==",
      "path": "nlog/5.5.1",
      "hashPath": "nlog.5.5.1.nupkg.sha512"
    },
    "NLog.Schema/5.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NF1erHV+cchFuHM+pJA0RTFZltiPyjrLnOBfX/OFSb5rL1CljYSAhf/5YatwE9ZHXkrezHmDaNoIKFR64ID8+A==",
      "path": "nlog.schema/5.5.1",
      "hashPath": "nlog.schema.5.5.1.nupkg.sha512"
    },
    "Resto.Front.Api.Integration.Combo/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/PbAFbf7Cx39uxBnSvne4BDtpV9CRDMMWZmSGPdVyMHJGYYBYqn4ioGKJ6e8wUviKymXojDykb8rmNS6iZktDA==",
      "path": "resto.front.api.integration.combo/1.0.0",
      "hashPath": "resto.front.api.integration.combo.1.0.0.nupkg.sha512"
    },
    "Resto.Front.Api.LightningConfigManager.Contracts/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EU4kPk0vHfxn+xyffNa01zIOhvBUjkFAM9VjOS93jTnWEIY5Coet8G7O1ERO2fGYXKXBO+ekuG4V09XQYgoQ1A==",
      "path": "resto.front.api.lightningconfigmanager.contracts/3.0.1",
      "hashPath": "resto.front.api.lightningconfigmanager.contracts.3.0.1.nupkg.sha512"
    },
    "Resto.Front.Api.PluginPackaging/1.0.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RjPb6OP8MLVSmMJjgc1zRP9hQ64yFYi39VueUl5OoDBkamwiz7kqFEf9WtoTWecZ3JK9u476DR1CAsBWx4VUvQ==",
      "path": "resto.front.api.pluginpackaging/1.0.44",
      "hashPath": "resto.front.api.pluginpackaging.1.0.44.nupkg.sha512"
    },
    "Resto.Front.Api.RemoteControl/1.0.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I2BDl1U+TQ2XPj1z7I6RVjmRfRKXtiBrkB3Ln/VSFLFUjG7nV7S5XmPdn1lpQsM4vY2PBmnqU92FoaHYt7UY/A==",
      "path": "resto.front.api.remotecontrol/1.0.12",
      "hashPath": "resto.front.api.remotecontrol.1.0.12.nupkg.sha512"
    },
    "Resto.Front.Api.V9Preview4/9.1.7017-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0sJ64OZCx2R62/AKhRCuA/0ij/dlnPk2zfHHWSRpsoyNplslB8lT5C4Ocdnc4WFjeG9V8cPpD4q0tsb7NpJfkw==",
      "path": "resto.front.api.v9preview4/9.1.7017-alpha",
      "hashPath": "resto.front.api.v9preview4.9.1.7017-alpha.nupkg.sha512"
    },
    "runtime.native.System/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c/qWt2LieNZIj1jGnVNsE2Kl23Ya2aSTBuXMD6V7k9KWr6l16Tqdwq+hJScEpWER9753NWC8h96PaVNY5Ld7Jw==",
      "path": "runtime.native.system/4.3.0",
      "hashPath": "runtime.native.system.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Compression/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-INBPonS5QPEgn7naufQFXJEp3zX6L4bwHgJ/ZH78aBTpeNfQMtf7C6VrAFhlq2xxWBveIOWyFzQjJ8XzHMhdOQ==",
      "path": "runtime.native.system.io.compression/4.3.0",
      "hashPath": "runtime.native.system.io.compression.4.3.0.nupkg.sha512"
    },
    "System.Buffers/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ratu44uTIHgeBeI0dE8DWvmXVBSo4u7ozRZZHOMmK/JPpYyo0dAfgSiHlpiObMQ5lEtEyIXA40sKRYg5J6A8uQ==",
      "path": "system.buffers/4.3.0",
      "hashPath": "system.buffers.4.3.0.nupkg.sha512"
    },
    "System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Dcj85/TBdVpL5Zr+gEEBUuFe2icOnLalmEh9hfck1PTYbbyWuZgh4fmm2ysCLTrqLQw6t3TgTyJ+VLp+Qb+Lw==",
      "path": "system.collections/4.3.0",
      "hashPath": "system.collections.4.3.0.nupkg.sha512"
    },
    "System.Collections.Concurrent/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ztl69Xp0Y/UXCL+3v3tEU+lIy+bvjKNUmopn1wep/a291pVPK7dxBd6T7WnlQqRog+d1a/hSsgRsmFnIBKTPLQ==",
      "path": "system.collections.concurrent/4.3.0",
      "hashPath": "system.collections.concurrent.4.3.0.nupkg.sha512"
    },
    "System.Collections.Immutable/1.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zukBRPUuNxwy9m4TGWLxKAnoiMc9+B+8VXeXVyPiBPvOd7yLgAlZ1DlsRWJjMx4VsvhhF2+6q6kO2GRbPja6hA==",
      "path": "system.collections.immutable/1.3.0",
      "hashPath": "system.collections.immutable.1.3.0.nupkg.sha512"
    },
    "System.ComponentModel/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyGn1jGRZVfxnh8EdvDCi71v3bMXrsu8aYJOwoV7SNDLVhiEqwP86pPMyRGsDsxhXAm2b3o9OIqeETfN5qfezw==",
      "path": "system.componentmodel/4.3.0",
      "hashPath": "system.componentmodel.4.3.0.nupkg.sha512"
    },
    "System.ComponentModel.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j8GUkCpM8V4d4vhLIIoBLGey2Z5bCkMVNjEZseyAlm4n5arcsJOeI3zkUP+zvZgzsbLTYh4lYeP/ZD/gdIAPrw==",
      "path": "system.componentmodel.primitives/4.3.0",
      "hashPath": "system.componentmodel.primitives.4.3.0.nupkg.sha512"
    },
    "System.Data.Common/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lm6E3T5u7BOuEH0u18JpbJHxBfOJPuCyl4Kg1RH10ktYLp5uEEE1xKrHW56/We4SnZpGAuCc9N0MJpSDhTHZGQ==",
      "path": "system.data.common/4.3.0",
      "hashPath": "system.data.common.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.Debug/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZUhUOdqmaG5Jk3Xdb8xi5kIyQYAA4PnTNlHx1mu9ZY3qv4ELIdKbnL/akbGaKi2RnNUWaZsAs31rvzFdewTj2g==",
      "path": "system.diagnostics.debug/4.3.0",
      "hashPath": "system.diagnostics.debug.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U/KcC19fyLsPN1GLmeU2zQq15MMVcPwMOYPADVo1+WIoJpvMHxrzvl+BLLZwTEZSneGwaPFZ0aWr0nJ7B7LSdA==",
      "path": "system.diagnostics.diagnosticsource/4.4.1",
      "hashPath": "system.diagnostics.diagnosticsource.4.4.1.nupkg.sha512"
    },
    "System.Diagnostics.StackTrace/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiHg0vgtd35/DM9jvtaC1eKRpWZxr0gcQd643ABG7GnvSlf5pOkY2uyd42mMOJoOmKvnpNj0F4tuoS1pacTwYw==",
      "path": "system.diagnostics.stacktrace/4.3.0",
      "hashPath": "system.diagnostics.stacktrace.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.Tracing/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rswfv0f/Cqkh78rA5S8eN8Neocz234+emGCtTF3lxPY96F+mmmUen6tbn0glN6PMvlKQb9bPAY5e9u7fgPTkKw==",
      "path": "system.diagnostics.tracing/4.3.0",
      "hashPath": "system.diagnostics.tracing.4.3.0.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rvr/M1WPf24ljpvvrVd74+NdjRUJu1bBkspkZcnzSZnmAUQWSvanlQ0k/hVHk+cHufZbZfu7vOh/vYc0q5Uu/A==",
      "path": "system.drawing.common/5.0.2",
      "hashPath": "system.drawing.common.5.0.2.nupkg.sha512"
    },
    "System.Dynamic.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SNVi1E/vfWUAs/WYKhE9+qlS6KqK0YVhnlT0HQtr8pMIA8YX3lwy3uPMownDwdYISBdmAF/2holEIldVp85Wag==",
      "path": "system.dynamic.runtime/4.3.0",
      "hashPath": "system.dynamic.runtime.4.3.0.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYdVd2f2PAdFGblzFswE4hkNANJBKRmsfa2X5LG2AcWE1c7/4t0pYae1L8vfZ5xvE2nK/R9JprtToA61OSHWIg==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.Compression/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YHndyoiV90iu4iKG115ibkhrG+S3jBm8Ap9OwoUAzO5oPDAWcr0SFwQFm0HjM8WkEZWo0zvLTyLmbvTkW1bXgg==",
      "path": "system.io.compression/4.3.0",
      "hashPath": "system.io.compression.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3wEMARTnuio+ulnvi+hkRNROYwa1kylvYahhcLk4HSoVdl+xxTFVeVlYOfLwrDPImGls0mDqbMhrza8qnWPTdA==",
      "path": "system.io.filesystem/4.3.0",
      "hashPath": "system.io.filesystem.4.3.0.nupkg.sha512"
    },
    "System.IO.FileSystem.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6QOb2XFLch7bEc4lIcJH49nJN2HV+OC3fHDgsLVsBVBk3Y4hFAnOBGzJ2lUu7CyDDFo9IBWkSsnbkT6IBwwiMw==",
      "path": "system.io.filesystem.primitives/4.3.0",
      "hashPath": "system.io.filesystem.primitives.4.3.0.nupkg.sha512"
    },
    "System.Linq/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5DbqIUpsDp0dFftytzuMmc0oeMdQwjcP/EWxsksIz/w1TcFRkZ3yKKz0PqiYFMmEwPSWw+qNVqD7PJ889JzHbw==",
      "path": "system.linq/4.3.0",
      "hashPath": "system.linq.4.3.0.nupkg.sha512"
    },
    "System.Linq.Expressions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PGKkrd2khG4CnlyJwxwwaWWiSiWFNBGlgXvJpeO0xCXrZ89ODrQ6tjEWS/kOqZ8GwEOUATtKtzp1eRgmYNfclg==",
      "path": "system.linq.expressions/4.3.0",
      "hashPath": "system.linq.expressions.4.3.0.nupkg.sha512"
    },
    "System.ObjectModel/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bdX+80eKv9bN6K4N+d77OankKHGn6CH711a6fcOpMQu2Fckp/Ft4L/kW9WznHpyR0NRAvJutzOMHNNlBGvxQzQ==",
      "path": "system.objectmodel/4.3.0",
      "hashPath": "system.objectmodel.4.3.0.nupkg.sha512"
    },
    "System.Reactive/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZG1jkv/g+7bnbXUvpBWR2+9DWCM0+AEBxcPxNKzOJQsfdZpTEUKKSEGgFAZ9cScVyVmPhlQB9IO5KDXX40EfBA==",
      "path": "system.reactive/4.2.0",
      "hashPath": "system.reactive.4.2.0.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-228FG0jLcIwTVJyz8CLFKueVqQK36ANazUManGaJHkO0icjiIypKW7YLWLIWahyIkdh5M7mV2dJepllLyA1SKg==",
      "path": "system.reflection.emit/4.3.0",
      "hashPath": "system.reflection.emit.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit.ILGeneration/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-59tBslAk9733NXLrUJrwNZEzbMAcu8k344OYo+wfSVygcgZ9lgBdGIzH/nrg3LYhXceynyvTc8t5/GD4Ri0/ng==",
      "path": "system.reflection.emit.ilgeneration/4.3.0",
      "hashPath": "system.reflection.emit.ilgeneration.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oadVHGSMsTmZsAF864QYN1t1QzZjIcuKU3l2S9cZOwDdDueNTrqq1yRj7koFfIGEnKpt6NjpL3rOzRhs4ryOgA==",
      "path": "system.reflection.emit.lightweight/4.3.0",
      "hashPath": "system.reflection.emit.lightweight.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rJkrJD3kBI5B712aRu4DpSIiHRtr6QlfZSQsb0hYHrDCZORXCFjQfoipo2LaMUHoT9i1B7j7MnfaEKWDFmFQNQ==",
      "path": "system.reflection.extensions/4.3.0",
      "hashPath": "system.reflection.extensions.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Metadata/1.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tc2ZyJgweHCLci5oQGuhQn9TD0Ii9DReXkHtZm3aAGp8xe40rpRjiTbMXOtZU+fr0BOQ46goE9+qIqRGjR9wGg==",
      "path": "system.reflection.metadata/1.4.1",
      "hashPath": "system.reflection.metadata.1.4.1.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Reflection.TypeExtensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7u6ulLcZbyxB5Gq0nMkQttcdBTx57ibzw+4IOXEfR+sXYQoHvjW5LTLyNr8O22UIMrqYbchJQJnos4eooYzYJA==",
      "path": "system.reflection.typeextensions/4.3.0",
      "hashPath": "system.reflection.typeextensions.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zrcPkkWdZmI4F92gL/TPumP98AVDu/Wxr3CSJGQQ+XN6wbRZcyfSKVoPo17ilb3iOr0cCRqJInGwNMolqhS8A==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wprSFgext8cwqymChhrBLu62LMg/1u92bU+VOwyfBimSPVFXtsNqEWC92Pf9ofzJFlk4IHmJA75EDJn1b2goAQ==",
      "path": "system.runtime.compilerservices.unsafe/4.5.2",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.2.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-guW0uK0fn5fcJJ1tJVXYd7/1h5F+pea1r7FLSOz/f8vPEqbR2ZAknuRDvTQ8PzAilDveOxNjSfr0CHfIQfFk8g==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv1ynXqiMK8mp1GM3jDqPCFN66eJ5w5XNomaK2XD+TuCroNTLFGeZ+WCmBMcBDyTFKou3P6cR6J/QsaqDp7fGQ==",
      "path": "system.runtime.interopservices/4.3.0",
      "hashPath": "system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices.WindowsRuntime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J4GUi3xZQLUBasNwZnjrffN8i5wpHrBtZoLG+OhRyGo/+YunMRWWtwoMDlUAIdmX0uRfpHIBDSV6zyr3yf00TA==",
      "path": "system.runtime.interopservices.windowsruntime/4.3.0",
      "hashPath": "system.runtime.interopservices.windowsruntime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Serialization.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wz+0KOukJGAlXjtKr+5Xpuxf8+c8739RI1C+A2BoQZT+wMCCoMDDdO8/4IRHfaVINqL78GO8dW8G2lW/e45Mcw==",
      "path": "system.runtime.serialization.primitives/4.3.0",
      "hashPath": "system.runtime.serialization.primitives.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YVMK0Bt/A43RmwizJoZ22ei2nmrhobgeiYwFzC4YAN+nue8RF6djXDMog0UCn+brerQoYVyaS+ghy9P/MUVcmw==",
      "path": "system.text.encoding.extensions/4.3.0",
      "hashPath": "system.text.encoding.extensions.4.3.0.nupkg.sha512"
    },
    "System.Text.RegularExpressions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RpT2DA+L660cBt1FssIE9CAGpLFdFPuheB7pLpKpn6ZXNby7jDERe8Ua/Ne2xGiwLVG2JOqziiaVCGDon5sKFA==",
      "path": "system.text.regularexpressions/4.3.0",
      "hashPath": "system.text.regularexpressions.4.3.0.nupkg.sha512"
    },
    "System.Threading/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VkUS0kOBcUf3Wwm0TSbrevDDZ6BlM+b/HRiapRFWjM5O0NS0LviG0glKmFK+hhPDd1XFeSdU1GmlLhb2CoVpIw==",
      "path": "system.threading/4.3.0",
      "hashPath": "system.threading.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+MvhNtcvIbqmhANyKu91jQnvIRVSTiaOiFNfKWwXGHG48YAb4I/TyH8spsySiPYla7gKal5ZnF3teJqZAximyQ==",
      "path": "system.threading.tasks.extensions/4.5.3",
      "hashPath": "system.threading.tasks.extensions.4.5.3.nupkg.sha512"
    },
    "System.Threading.Tasks.Parallel/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cbjBNZHf/vQCfcdhzx7knsiygoCKgxL8mZOeocXZn5gWhCdzHIq6bYNKWX0LAJCWYP7bds4yBK8p06YkP0oa0g==",
      "path": "system.threading.tasks.parallel/4.3.0",
      "hashPath": "system.threading.tasks.parallel.4.3.0.nupkg.sha512"
    },
    "BusinessLogicComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CashConfigurationComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ComboTimerComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CommandProcessorComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ComponentBase/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ConfigurationDataComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CustomDataServiceWaitComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Entities/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "InputReceiverComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Integration.Communication/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Integration.KdsBalancerPlugin/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "InterComponentContracts/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "InterComponentServices/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MailHealthCommandComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MailHealthResultComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MailScreenSenderComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MainTerminalWaitComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MediatorComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ModelComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ModelNotifierComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NotifierComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "PluginTickerComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ProductCacheComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Front.Api.DevicesService/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Front.Api.LightningPOS.Common/19.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Resto.Front.Api.LightningPOS.ConfigurationValidation/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "StopListCacheComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ViewActionBufferComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ViewComponent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Integration.AlfabankSBPPlugin/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Integration.AdvPlugin/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Integration.TimeRecorderTd/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.PointOfService/1.14.1.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "CommandLine/2.9.1.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}